"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Завантаження";
"Cabos - Network" = "Cabos - Мережа";
"Cabos - Preferences" = "Cabos - Настройки";
"Cabos - Uploads" = "Cabos - Віддачі";
"Cabos" = "Cabos";